Subject: [Healeys] results

From: Stephen Hutchings <[email-masked]>
Date: Sun, 1 May 2016 16:02:24 +0000 (UTC)

--===============8846117013491445919==
	boundary="----=_Part_4388263_1981735017.1462118544938"

------=_Part_4388263_1981735017.1462118544938
Content-Transfer-Encoding: 7bit

Thanks everyone who let me know that I was getting through to the list...it seems to have taken about a day for the message to show up, so that's why I thought I wasn't getting through.
Stephen, BJ8

------=_Part_4388263_1981735017.1462118544938
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_ym19_1_1462118383881_5214">Thanks everyone who let me know that I was getting through to the list...it seems to have taken about a day for the message to show up, so that's why I thought I wasn't getting through.</div><div><br></div><div>Stephen, BJ8<br></div></div></body></html>
------=_Part_4388263_1981735017.1462118544938--

--===============8846117013491445919==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8846117013491445919==--